#footer 
{
  text-align: center;
  color: #888;
  background-color: #fff;
  border-top: dotted 1px #888;
  padding-top: 0.5em;
  width: 876px;
}

#footer a {
  color: #288eff;
  text-decoration: none;
}

#footer li {
  display: inline;
  list-style-type: none;
  list-style-image: none;
  margin-left: 1em;
  margin-right: 1em;	
}
